Subject: New IPv6 Co-Chair

From: Bob Hinden <[email-masked]>
Date: Thu, 21 Mar 2002 06:33:54 -0800

We would like to announce that Margaret Wasserman is becoming a co-chair of 
the IPv6 working group.  This is effective now.  Margaret has been involved 
in the IPv6 (aka IPng) working group since close to the beginning and will 
add valuable cycles to running and managing the working group.

We hope you will join us in welcoming Margaret as an IPv6 w.g. co-chair.

Bob Hinden & Steve Deering

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------